a:link{ text-decoration: none }
a:visited{ text-decoration: none }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }

#top{
	width:100%;
	height:48px;
	left:0;top:0;right:0;
	border:2px solid #D2B791; background:#F2E3CE;
	position:fixed;
	text-align:center;
	 }
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin:0px;
padding:0px;
text-align:center;
font-family:Helvetica,Tahoma, Arial,"Microsoft yahei",STXihei,"Microsoft yahei","WenQuanYi Micro Hei",sans-serif,;
background:url(bg.jpg);
}
.style12xi_hui {color:#888888; font-size: 12px; line-height: 20px;  font-family: "Microsoft yahei"; font-weight: normal; }
.style12xi_zong {color:#AC4100; font-size: 12px; line-height: 20px;  font-family: "Microsoft yahei"; font-weight: normal; }
.style12b_hui {color:#888888; font-size: 12px; line-height: 28px; font-weight: bold; font-family: "Microsoft yahei"; font-style: normal; }
.style12b_zong { color: #AC4100; font-size: 12px; line-height: 28px; font-weight: bold; font-family: "Microsoft yahei"; font-style: normal; }

.style14xi_hui {font-size: 14px; color: #666666; line-height: 20px;  font-family: "Microsoft yahei"; }
.style14b_bai {color:#ffffff; font-size: 14px;  line-height: 24px; font-weight: bold; font-family: "Microsoft yahei"; }
.style14b_hei {color:#000000; font-size: 14px;  line-height: 28px; font-weight: bold;  font-family: "Microsoft yahei"; }
.style14b_hui {color:#808080; font-size: 14px;  line-height: 28px; font-weight: bold;  font-family: "Microsoft yahei"; }
.style14b_zong { font-size: 14px; color: #AC4100; line-height: 25px; font-weight: bold; font-family: "Microsoft yahei"; font-style: normal; }
.style14xi_zong { font-size: 14px; color: #AC4100; line-height: 25px; font-family: "Microsoft yahei"; font-style: normal; }

.style16xi_bai { font-size: 16px; color:#ffffff; line-height: 30px; font-family: "Microsoft yahei"; font-style: normal; }
.style16xi_hui { color:#888888; font-size: 16px; line-height: 30px; font-style: normal;}
.style16xi_hei{ color:#666666; font-size: 16px; line-height: 30px; font-style: normal; font-family: "Microsoft yahei";}
.style16xi_zong{ color:#AC4100; font-size: 16px; line-height: 30px; font-style: normal; font-family: "Microsoft yahei";}
.style16b_zong2 { font-size: 16px; color: #AC4100; line-height: 30px; font-weight: bold; font-family: "Microsoft yahei"; font-style: normal; }

.style18xi_zong { font-size: 18px; color:#AC4100; line-height: 25px; font-style: normal; font-family: "Microsoft yahei";}
.style20xi_zong { color:#AC4100; font-size: 20px; line-height: 25px; font-family: "Microsoft yahei";  font-style: normal;}
.style22xi_zong { color:#AC4100; font-size: 22px; line-height: 25px; font-family: "Microsoft yahei";  font-style: normal;}

#table{width:310px; height:100%; float:right; margin-right:auto; margin-left:auto; border:1px solid #D2B791;  background-color:#F5EBDC; text-align: center; padding-top:5px;}
#table2 {width:160px; height:205px; float:auto; margin-right:auto; margin-left:auto; border:1px solid #D2B791; background-color:#F5EBDC; text-align: center;}
#jiantou{ position:absolute; right:25%; bottom:50px; width:38px; height:85px; position:fixed; z-index:1px;}
